@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------
Reset:
----------------------------------------------------------------
*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

body {
line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}

nav ul,
ul,
li{
list-style:none;
}

blockquote, q {
quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}

a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
text-decoration: none;
color: #000;
}

a:hover{
opacity: 0.5;
}

/* change colours to suit your needs */
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}

/* change colours to suit your needs */
mark {
background-color:#ff9;
color:#000; 
font-style:italic;
font-weight:bold;
}

del {
text-decoration: line-through;
}

abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}

table {
border-collapse:collapse;
border-spacing:0;
}

/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;   
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}

input, select {
vertical-align:middle;
}

img{
width: 100%;
line-height: 1;
}

/*--------------------------------------------------------------
common:
----------------------------------------------------------------
*/
a,
button,
.thumb {
  transition: opacity 0.3s ease, transform 0.3s ease;
}
* {
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}

html{
overflow: auto;
}
body{
position: relative;
font-family: "Zen Kaku Gothic New", sans-serif;
letter-spacing: 1px;
font-size: 1em;
line-height: 1.8;
color: #000;
background-color: #eeebe7;
padding-bottom: env(safe-area-inset-bottom);
overflow: hidden;
}
body::after {
  content: "";
  display: block;
  height: var(--pdf-area-height, 0px);
}
.pc{
display: none;
}
.wrapper{
overflow-x: hidden;
margin: 0 auto;
}
main{
overflow: clip;
}

/*--------------------------------------------------------------
Header:
----------------------------------------------------------------
*/


header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 0.4s ease;
  z-index: 200;
}
header.come{
margin-top: 0;
}


#global-menu{
position: relative;
width: 100%;
z-index: 101;
}

.nav-mobile{
z-index: 101;
position: relative;
float: right;
margin: 5% 20px 0 0;
width: 40px;
height: 40px;
background-color: transparent;
border: none;
}
.nav-mobile span{
position: absolute;
display: block;
height: 1px;
width: 40px;
background-color: #555;
}
.nav-mobile span:nth-child(1){
top:15px;
}
.nav-mobile span:nth-child(2){
top:20px;
}
header.open .nav-mobile span:nth-child(1){
transform-origin:center center; 
transform: rotate(15deg);
background-color: #000;
}
header.open .nav-mobile span:nth-child(2){
top:15px;
transform: rotate(-15deg);
background-color: #000;
}
#global-menu nav{
position: absolute;
top: 0;
right: -100%;
width: 100%;
height: 100vh;
background-color: #ccc;
}
header.open #global-menu nav{
right: 0;
}
#global-menu nav ul{
padding: 10%;
}
#global-menu nav a{
display: block;
font-weight: 400;
font-style: normal; 
color: #000;
text-align: center;
padding: 5% 0;
width: 100%;
}
#global-menu nav a strong{
display: block;
font-family: "jost", sans-serif;
font-size: 1.2em;
letter-spacing: 2px;
font-weight: 400;
}
#global-menu nav a span{
display: block;
font-size: 80%;
letter-spacing: 2px;
}
#global-menu nav li.sns ul{
display: flex;
justify-content:center;
margin: 0;
}
#global-menu nav li.sns li{
width: 40px;
}
#global-menu nav li.sns li:nth-child(1){
margin-right: 10px;
}

/*--------------------------------------------------------------
contents
----------------------------------------------------------------
*/

section{
padding: 0;
width: 100%;
}

#header{
position: relative;
width: 100%;
color: #794921;
overflow: hidden;
height: 100vh;
max-width: 800px;
margin: 0 auto;
}


.kv.is-gsap {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

.kv.is-gsap .slide {
  position: absolute;
  inset: 0;
  opacity: 0;

  will-change: opacity, transform;
  transform: translateZ(0);
}

.kv.is-gsap .top,
.kv.is-gsap .bottom {
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  overflow: hidden;

  /* 🔥 超重要：GPUに乗せる */
  will-change: opacity, transform;
  transform: translateZ(0);
}

.kv.is-gsap .top {
  top: 0;
}

.kv.is-gsap .bottom {
  bottom: 0;
}

.kv.is-gsap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;

  /* 🔥 画像側もGPU */
  will-change: opacity, transform;
  transform: translateZ(0);
}
#header .title{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
z-index: 100; /* スライドより前面 */
pointer-events: none; /* スライド操作を邪魔しない */
display: block;
font-family: "jost", "sans-serif";
font-size: 3rem;
line-height: 1;
font-weight: 600;
letter-spacing: 4px;
text-align: center;
color: #fff;
}


#header .scroll{
position: absolute;
bottom: 0;
left: 5%;
}


#header .scroll span{
position: relative;
padding-bottom: 55px;
display: block;
-webkit-writing-mode: vertical-rl; /* Safari用 */
  writing-mode: vertical-rl;         /* 右から左へ（基本） */
}
#header .scroll span::before{
position: absolute;
left: 42%;
bottom: 0;
content: "";
display: block;
width: 1px;
height: 50px;
background-color:#ddd;
text-align: center;
}


#header .scroll span::after{
position: absolute;
left: 42%;
bottom: 0;
content: "";
display: block;
width: 1px;
height: 50px;
background-color:#794921;
text-align: center;
animation: sdl01 1.5s infinite;
}

@keyframes sdl01 {
  0% {
height: 50px;
  }
  100% {
height: 0;
  }
}
#intro{
padding-bottom: 8%;
overflow: hidden;
}

#first-box{
position: relative;
width: 50%;
margin: 12% auto 4%;
}

#intro h2{
position: relative;
padding-top: 0;
font-family: "jost", "sans-serif";
font-size: 1.8rem;
line-height: 1;
text-align: center;
font-weight: 500;
letter-spacing: 2px;
margin-bottom: 5%;
}

#intro h2 + p{
border-top: 1px solid #ccc;
padding-top: 5%;
display: block;
font-weight: 400;
font-size: 16px;
line-height: 1.6;
text-align: center;
font-family: "Zen Kaku Gothic New", sans-serif;
}

#intro p.copy{
padding: 5% 8% 8%;
font-size: 13px;
line-height: 1.8;
text-align: justify;
margin: 0 auto;
max-width: 800px;
}

.intro-box{
margin: 0 auto;
padding: 0 8%;
display: flex;
flex-flow: wrap;
max-width: 800px;
}

.intro-box .intro-image{
position: relative;
width: 50%;
aspect-ratio : 3 / 4;
height: auto;
object-fit: cover;
display: block;
}
.intro-box .intro-image img{
display: block;
object-fit: cover;
aspect-ratio : 3 / 4;
}
.intro-box .intro-image::after{
content:"";
position: absolute;
display: block;
bottom: 5%;
right:  5%;
width: 20px;
height: 20px;
background-image: url("../images/icon-zoom.svg");
background-position: left top;
background-repeat: no-repeat;
background-size: auto;
pointer-events: none;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
  align-items: center;
  justify-content: center;
  animation: modalFadeIn 0.3s;
}


.modal img {
  max-width: 90%;  /* 画像の最大幅を親要素(modal)の90%に制限し、画面内に収まるようにする */
  max-height: 100vh;  /* 画像の最大高さをビューポートの高さ(100vh)に制限し、画面内に収まるようにする  */
  object-fit: contain;  /* 画像の比率を保持しつつ、指定された高さと幅に収める */
}

.clickable-image:hover {
  cursor: zoom-in;  /* ホバー時にカーソルをズームインのアイコンに変更 */
}

.modal img:hover {
  cursor: zoom-out;  /* モーダル内の画像にホバー時にカーソルをズームアウトのアイコンに変更 */
}

@keyframes modalFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes modalFadeOut {
  from { opacity: 1; }
  to { opacity: 0; }
}

#index{
width: 100%;
margin: 0% auto 2%;
}

#index .title-text{
position: relative;
padding-top: 0;
font-size: 1.4rem;
text-align: center;
font-weight: 500;
letter-spacing: 2px;
font-family: "jost", "sans-serif";
}
#index ul{
display: flex;
flex-flow:wrap;
gap:2%;
max-width: 800px;
margin: 8% auto 0;
}
#index li{
width: 49%;
aspect-ratio: 1/1;
margin-bottom: 2%;
}
#index li a{
position: relative;
display: block;
line-height: 0;
}
#index li a::after{
position: absolute;
top:0;
left: 0;
display: block;
content: "";
background-color: rgba(0,0,0,.3);
width: 100%;
aspect-ratio: 1/1;
z-index: 2;
}
#index li a:hover{
opacity: 1;
}
#index li a:hover::after{
background-color: rgba(0,0,0,0);
}

#index li a p{
position: absolute;
font-family: "jost", "sans-serif";
color: #fff;
width: auto;
text-align: center;
display: block;
top:50%;
left: 50%;
transform: translate(-50%,-50%);
z-index: 3;
line-height: 2;
}

#index li a:hover p{
color: #000;
}

#index li a span{
display: block;
}

#step{
margin: 0 0 10%;
}

#step .h2-wrap{
margin-bottom: 8%;
}

#step .toggle {
display: none;
}

#step .accordion{
margin-bottom: 8%;
}
#step .Label {
position: relative;/*タイトル*/
font-size: 13px;
display: block;
padding: 3% 8%;
border-top: 1px #ccc solid;
}
#step .Label strong{
font-family: "jost", "sans-serif";
font-size: 1rem;
padding-right: 1rem;
font-weight: 500;
}
#step .Label::before{	
display: block;
position: absolute;
content:"";
width: 20px;
height: 20px;
background-image: url("../images/arrow-bk.svg");
background-repeat: no-repeat;
background-position: left top;
background-size: contain;
top:calc( 50% - 10px );
right: 8%;
transform: rotate(90deg);
}
#step .Label,
#step .content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
#step .content {
display: flex;/*本文*/
gap:2%;
height: 0;
padding:0 8%;
overflow: hidden;
align-items: center;
}
#block-04 + .Label + .content{
border-bottom: 1px solid #ccc;
}
#step .content img{
width: 30%;
height: auto!important;
}
#step .content p {
font-size: 13px;
line-height: 1.6;
text-align: justify;
}
#step .toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding: 8% ;
	transition: all .3s;
}
#step .toggle:checked + .Label::before {
	transform: rotate(-90deg) !important;
}

.line-wrap {
  display: flex;
  align-items: center;
  gap: 24px;
  overflow: hidden;
}

.section-title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  overflow: visible;
}

/* テキスト */
.title-text {
  font-size: 1rem;
  letter-spacing: 1px;
  white-space: nowrap;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
}

.line {
  height: 1px;
  background: #000;
}

/* 左ライン */
.line.left {
position: relative;
  width: 300px;
  transform: scaleX(0);
  transform-origin: left;
}
.line.left::after{
position: absolute;
top:-40px;
right: 0;
display: block;
content: "";
height: 80px;
width: 1px;
background-color: #000;
transform: scaleY(0);
}

/* 右ライン */
.line.right {
position: relative;
  width: 300px;
  transform: scaleX(0);
  transform-origin: right;
}
.line.right::after{
position: absolute;
top:-40px;
left: 0;
display: block;
content: "";
height: 80px;
width: 1px;
background-color: #000;
transform: scaleY(0);
}


@keyframes line-horizontal {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
  }
}

@keyframes line-vertical {
  from {
    transform: scaleY(0);
  }
  to {
    transform: scaleY(1);
  }
}

.section-title.is-active .line.left,
.section-title.is-active .line.right {
  animation: line-horizontal 0.6s ease forwards;
}

.section-title.is-active .line.left::after,
.section-title.is-active .line.right::after{
  animation: line-vertical 0.4s ease forwards;
  animation-delay: 0.6s;
}

.section-title *,
.section-title *::before,
.section-title *::after {
  transition: none !important;
}

#step{
overflow: hidden;
}
.fukidashi{
position: relative;
max-width: 800px;
margin: 0 auto;
}
.fukidashi p{
text-align: center;
display: table;
margin:8% auto;
margin-bottom: 8%;
font-size: 1rem;
line-height: 1;
font-family: "jost", "sans-serif";
font-weight: 500;
padding: 3% 8%;
border: 1px solid #000;
border-radius: 50vh;
}

.fukidashi img{
position: absolute;
bottom: -14.5px;
left: 25%;
width: 30px;
height: 16px;
}
.fukidashi.short img{
left: 35%;
}
.step-before{
padding: 0 8% 8%;
}

#step h2 .title-text{
font-family: "jost", "sans-serif";
font-size: 1.4rem;
font-weight: 500;
}

#step .fukidashi p{
font-family: "Zen Kaku Gothic New", sans-serif;
}

#step a{
position: relative;
display: block;
border: #000 1px solid;
font-size: 13px;
line-height: 1.4;
font-weight: 700;
  width: 86%;
  max-width: 320px;
  margin: 5% auto;
  padding: 3% 0;
text-align: center;
border-radius: 50vh;
overflow: hidden;
}

#step a p{
  position: absolute;
display: block;
  height: 40px; 
  width: auto;
  aspect-ratio: 1 / 1;

  border-radius: 50%;
  right: 5%;   
  top:50%;
  transform: translateY(-50%);
}
#step a p img{
line-height: 1;
width: 100%;
display: block;
}

#step a:hover p img{
padding-left: 10px;
}

#shape-scroll .title-text{
font-family: "jost", "sans-serif";
font-size: 1.4rem;
font-weight: 500;
}

.grid-slider {
  overflow: hidden;
  width: 86%;  /* チラ見せ用 */
  margin: 8% auto;
  cursor: grab; /* PC用 */
    overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory; /* ← ほんのり吸い付き */
}

.grid-slider {
  scrollbar-width: none; /* Firefox */
}

.grid-slider::-webkit-scrollbar {
  display: none; /* Chrome/Safari */
}

/* ドラッグ中のカーソル */
.grid-slider.is-dragging {
  cursor: grabbing;
}


.grid-slider img +p{
padding: 3% 0 0;
}

.grid-slider strong{
  font-size: 1.2rem;
  letter-spacing: 1px;
  white-space: nowrap;
  font-family: "jost", "sans-serif";
  font-weight: 500;
  padding-right: 1rem;
}

.grid-slider span{
  font-size: 1.2rem;
  letter-spacing: 1px;
  white-space: nowrap;
  font-family: "jost", "sans-serif";
  font-weight: 500;
}

.grid-slider .copy p{
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 13px;
line-height: 1.2;
}

.grid-track {
  display: flex;
  gap: 2%;
}

.grid-item {
  flex: 0 0 80%; /* 1枚80%幅、残り20%がチラ見え */
  scroll-snap-align: start;
}

.grid-item img {
  width: 100%;
  display: block;
}
.grid-item .copy{
font-size: 13px;
line-height: 1.2;
padding: 0 0 3%;
}
.grid-item a{
position: relative;
    display: block;
    border: #000 1px solid;
    font-size: 13px;
    line-height: 1.8;
    font-weight: 700;
    width: 64%;
    margin: 5% auto 5% 0;
    padding: 3% 0 3% 10%;
    /*text-align: center;*/
    border-radius: 50vh;
    overflow: hidden;
}

.grid-item a::after{
display: block;
position: absolute;
content:"";
width: 20px;
height: 20px;
background-image: url("../images/arrow-bk.svg");
background-repeat: no-repeat;
background-position: left top;
background-size: contain;
top:calc( 50% - 10px );
right: 8%;
}

.table-top .h2-wrap{
text-align: center;
margin: 5% auto;
}
.table-top .table-top-header .h2-wrap img:first-child{
display: block;
width: 20%;
max-width: 120px;
margin: 0 auto 2%;
}

.table-top .h2-wrap h2{
font-family: "jost", sans-serif;
display: block;
font-size: 1.8rem;
letter-spacing: 2px;
text-align: center;
font-weight: 500;
}

.table-top .h2-wrap span{
font-size: 13px;
display: block;
text-align: center;
}

.table-top h3{
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 1rem;
line-height: 1.4;
text-align: center;
margin-bottom: 5%;
}

.table-top h3 + .copy{
padding: 3% 8% 8%;
}
.table-top .copy span{
display: block;
font-size: 13px;
line-height: 1.8;
text-align: justify;
max-width: 800px;
margin: 0 auto;
}

.table-top .features h3{
text-align: center;
display: table;
margin:12% auto;
font-size: 1rem;
line-height: 1;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 500;
padding: 3% 8%;
border: 1px solid #000;
border-radius: 50vh;
}
.table-top .features .text-box{
padding: 8% 4%;
}

.table-top .features .text-box strong{
font-family: "jost", sans-serif;
font-size: 1.2rem;
letter-spacing: 2px;
font-weight: 500;
color: #000;
}

.table-top .features .text-box p span{
font-family: "jost", sans-serif;
font-size: 1.2rem;
letter-spacing: 2px;
font-weight: 500;
color: #000;
}

.table-top .features .text-box span.title{
display: block;
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 1rem;
line-height: 1.4;
margin-bottom: 5%;
padding-top: 5%;
}
.table-top .features .text-box p{
display: block;
font-size: 13px;
line-height: 1.6;
text-align: justify;
}

.table-top .variations .title-text{
font-family: "jost", "sans-serif";
    font-size: 1.4rem;
    font-weight: 500;
}

.table-top .variations .fukidashi h3{
text-align: center;
display: table;
margin:8% auto;
margin-bottom: 8%;
font-size: 1rem;
line-height: 1;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 500;
padding: 3% 8%;
}

.table-top .variations .fukidashi h3::after{
content: "";
display: table;
border-bottom: 1px solid #000;
width: 100%;
padding-bottom: 8%;
}
.table-top .variations .fukidashi h3 + img{
display: none;
}
.size-box{
padding: 0 8% 3%;
}
.size-box .copy{
display: block;
font-size: 13px;
letter-spacing: 1px;
line-height: 1.8;
text-align: justify;
padding-bottom: 8%;
}
/*.table-top .variations{
padding-bottom: 8%;
}
.table-top .variations .line.left,
.table-top .variations .line.right{
width: 140px;
}*/

.table-top .variations h4{
display: block;
font-size: 70%;
font-weight: 500;
}
.table-top .variations .koguchi h4,
.table-top .variations .legs h4{
text-align: center;
}

/*サイズUX*/

.table-top .variations .slider-wrap {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 100%;
}

.table-top .variations .slider-wrap input[type="range"]{
width: 100%;
accent-color: #794921;
}

.table-top .variations .slider-wrap .min,
.table-top .variations .slider-wrap .max {
font-size: 13px;
letter-spacing: 0.05em;
}

#widthValue-hr,
#depthValue-hr,
#rectWidthValue,
#rectDepthValue{
  margin-bottom: 5%;
  font-size: 13px;
  font-weight: 700;
}
.table-top .canvas{
width: 100%;
}
.table-top#round .canvas{
width: 64%;
margin: 0 auto;
}
#tableSvg-hr,
#rectSvg{
display: block;
width: 100%;
margin: 5% auto;
}

.size-box .notes,
.table-top .copy span.notes{
  margin-top: 2%;
  font-size: 10px;
  line-height: 1.8;
}

.table-top .variations hr{
width: 84%;
margin: 0 auto;
}
.table-top .color-wrap{
padding: 0 8%;
}
.table-top .color-wrap ul{
display: flex;
flex-wrap: wrap;
gap:.5rem;
justify-content: center;
padding-bottom: 3%;
}
.table-top .color-wrap li{
width: calc((100% - 2rem)/5);
}
.table-top .color-wrap li img{
display: block;
margin: 5%;
width: 90%;
}
.table-top .color-wrap li span{
display: block;
font-size: 60%;
line-height: 1.2;
text-align: center;
}

.table-top .koguchi-wrap{
padding: 2% 8% 0%;
}

.table-top#half-round .koguchi-wrap{
display: flex;
gap:10%;
}
.table-top#half-round .koguchi{
width: 45%;
}
.table-top#half-round .koguchi img{
display: block;
width: 80%;
margin: 3% auto;
}
.table-top .koguchi-wrap span{
display: block;
text-align: center;
font-size: 60%;
line-height: 1.2;
}
.table-top .koguchi-wrap .notes{
font-size: 10px;
line-height: 1.4;
margin-top: 5%;
}
.table-top .koguchi ul{
display: flex;
gap:2%;
flex-wrap: wrap;
justify-content: center;
}
.table-top .koguchi:nth-child(1){
margin-bottom: 5%;
}

.table-top .koguchi li{
width: calc((100% - 4%)/3);

}
.table-top .koguchi li img{
width: 100%;
margin: 3% auto;
}

.table-top#half-round .legs-wrap{
padding: 3% 8% 0%;
display: flex;
gap:2%;
margin: 0 auto;
max-width: 640px;
}
.table-top#half-round .legs-wrap .legs{
width: 49%;
}
.table-top#square .legs-wrap,
.table-top#round .legs-wrap{
padding: 3% 8%;
display: flex;
flex-flow:wrap;
column-gap: 2%;
row-gap: 2%;
align-items: center;
justify-content: center;
}
.table-top#square .legs{
width: 32%;
margin-bottom: 4%;
}
.table-top#round .legs{
width: 48%;
margin-bottom: 4%;
}
.table-top#square .legs ul,
.table-top#round .legs ul{
display: flex;
gap:2%;
}
.table-top#square .legs li,
.table-top#round .legs li{
  width: calc(96% / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* カラーチップ（img / p） */
.table-top#square .legs li img,
.table-top#round .legs li img,
.table-top .legs li .cp-bk{
width: 90%;
margin: 5%;
}
.table-top .legs li .cp-bk{
background-color: #000;
aspect-ratio: 3 / 2;
}
.table-top#square .legs li span,
.table-top#round .legs li span{
 /* display: flex;  */            /* ← ここ重要 */
  align-items: center;        /* 縦センター */
  justify-content: center;    /* 横センター */
  height: 4em;              /* 高さを固定 */
  text-align: center;
  font-size: 50%;
  line-height: 1.2;
  display: none;
}

.table-top#square .legs-wrap p.notes,
.table-top#round .legs-wrap p.notes{
clear: both;
font-size: 13px;
line-height: 1.8;
}

.koguchi-yokohagi{
margin-bottom: 5%;
}

.table-top#square .koguchi-wrap + p.notes,
.table-top#round .koguchi-wrap + p.notes{
padding: 0 8% 8%;
font-size: 13px;
line-height: 1.8;
}

.table-top #half-round .legs{
width: calc((100% - 2%)/2);
}
.table-top .legs-wrap span{
display: block;
text-align: center;
font-size: 60%;
padding: 3% 0;
}
.table-top .legs-wrap + p{
padding: 0 8% 8%;
font-size: 13px;
line-height: 1.8;
text-align: center;
}

.recommend{
padding: 8% 0 4%;
background-color: #f6f5f3;
}

.table-top .recommend .title-text{
font-family: "jost", sans-serif;
font-size: 1.4rem;
}

.table-top .recommend-main-v{
position: relative;
line-height: 1;
margin-top: 8%;
}
.table-top .recommend .text-box {
display: flex;
padding: 0;
gap:4%;
align-items: flex-start;
}
.table-top#square .recommend .text-box {
flex-flow: row-reverse;
}
.table-top .recommend-main-v .text-box{
position: absolute;
left: 5%;
top :5%;
}
.table-top#square .recommend-main-v .text-box,
.table-top#round .recommend-main-v .text-box{
left: unset;
right: 5%;
}
.table-top .recommend-main-v .text-box img{
display: block;
width: 25px;
height: auto;
line-height: 1;
}

.table-top .recommend-case {
position: relative;
background-color: #fff;
margin: 8% 4% 4%;
}
.table-top .recommend-case ul{
padding: 12% 4% 4%;
}
.table-top .recommend-case li{
display: flex;
margin-bottom: 5%;
 }
.table-top .recommend-case li img{
width: 20px;
margin-right: 1rem;
}
.table-top .recommend-case li span{
display: block;
font-size: 13px; 
line-height: 1.4;
}
.table-top .recommend-case li:nth-child(2){
animation-delay: .2s;
}
.table-top .recommend-case li:nth-child(3){
animation-delay: .4s;
}

.table-top .recommend-case .title{
position: absolute;
top:-5%;
left: 50%;
transform: translateX(-50%);
text-align: center;
background-color: #eeebe7;
padding: 2% 5%;
line-height: 1;
font-weight: 500;
display: block;
white-space: nowrap;
}

.matrix-box{
display: flex;
justify-content: space-between;
align-items: flex-end; /* 追加 */
max-width: 640px;
margin: 0 auto;
}
#square .matrix-box{
margin-bottom: 5%;
}

.matrix-box img{
display: block;
height: auto;
}

.matrix-wrap .radar-wrap {
width: 35%;
margin: 0;
}

.matrix-wrap svg {
  width: 100%;
  height: auto;
  display: block;
}

/* 数値エリア */
.matrix-wrap .value-polygon {
  fill: rgba(190,170,120,0.55);
}

/* 枠ポリゴン */
.matrix-wrap .frame polygon {
  stroke: rgba(150,150,150,0.4);
  stroke-width: 0.25;
  fill:none;
}

/* 放射線（必要なら） */
.matrix-wrap .frame line {
  stroke: rgba(150,150,150,0.3);
  stroke-width: 0.2;
}

/* ラベル文字 */
.matrix-wrap .frame text {
  font-size: 3.8px;
  letter-spacing: 0.05em;
  fill: #000;
}
.matrix-wrap .grid-line {
  fill: none;
  stroke: #d8d2c4;
  stroke-width: 0.4;
  stroke-opacity: 0.8;
}
.matrix-wrap .labels text{
font-size: 6px;
color: #000;
font-weight: 500;
}
.matrix-wrap{
padding: 0% 8% 3%;
}
.matrix-wrap img:nth-child(1){
width: 65%;
height: auto;
padding: 0;
}
.matrix-wrap table{
width: 100%;
}
.matrix-wrap th{
width: 15%;
text-align: right;
font-weight: 500;
font-size: 13px;
}
.matrix-wrap td{
padding-left: 5%;
font-weight: 500;
font-size: 13px;
}

.recommend-table,
.table-top .to-simulator{
position: relative;
display: block;
padding: 5% 0;
border-radius: 50vh;
margin: 0 auto 8%;
border: 1px solid #000;
font-weight: 700;
text-align: center;
font-size: 13px;
line-height: 1.4;
width: 86%;
max-width: 320px;
}
.table-top .to-simulator{
padding: 2.5% 0;
}

.matrix-wrap .recommend-table img:nth-child(1),
.table-top .to-simulator img{
position: absolute;
display: block;
right: 5%;
top:calc(50% - 20px);
height: 40px;
width: 40px;
padding: 0;
}
.matrix-wrap table + p{
padding: 8% 0 12%;
display: block;
font-size: 13px;
line-height: 1.8;
text-align: justify;
}

.recommend h4,
.material-box #table-top h4{
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
font-size: 1.2rem;
line-height: 1.8;
text-align: center;
width: 80%;
margin:  3% auto 8%;
}

.under-line {
  display: block;
  width: 100%;
  height: 12px;
  background: #e7e0c8;
  margin-top: -12px;
  transform: scaleX(0);
  transform-origin: left;
}


@keyframes kei {
  to {
    transform: scaleX(1);
  }
}

.recommend-chair{
display: flex;
gap:4%;
padding: 0 8% 8%;
}

.chair-box{
width: 48%;
display: flex;
flex-direction: column;
}

.chair-box strong{
display: block;
text-align: center;
line-height: 1.2;
padding-bottom: 8%;
padding-top: 5%;
}
.chair-box p{
display: block;
font-size: 13px;
line-height:1.8;
text-align: justify;
padding-top: 3%;
padding-bottom: 12%;
flex-grow: 1;
}
.chair-box a{
position: relative;
display: block;
width: 88%;
background-color: #fff;
padding: 7% 0 2% 12%;
border-radius: 0 50vh 50vh 0;
margin: 0 auto 8%;
color: #794921;
font-weight: 700;
font-size: 13px;
line-height: 1.8;
}

.chair-box a img{
height: 30px;
width: 30px;
padding: 0;
vertical-align: middle;
}
.table-top .recommend + hr {
    width: 84%;
    margin: 0 auto;
}
#material h2.title{
padding-top: 8%;
}
#material h2.title strong{
font-family: "jost", sans-serif;
display: block;
font-size: 1.6rem;
line-height: 1;
letter-spacing: 2px;
text-align: center;
font-weight: 500;
}
#material h2.title span{
font-family: "jost", sans-serif;
display: block;
font-size: 2.2rem;
letter-spacing: 3px;
text-align: center;
font-weight: 200;
}
#material h2.title + p{
text-align: center;
display: block;
font-size: 13px;
}
#material h2.title + p::after{
content: "";
width: 80px;
height: 1px;
display: block;
background-color: #000;
margin: 8% auto;
}

#material h2.title + p + p.copy{
display: block;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 2;
    text-align: justify;
    padding: 0 8% 8%;
}

.material-nav{
padding: 0 8% 16%;
display: flex;
gap:4%;
}
.material-link{
width: 48%;
display: block;
line-height: 1;
}
.material-link img{
display: block;
line-height: 0;
}
.material-link span{
position: relative;
display: block;
font-size: 13px;
padding: 8%;
border: 1px solid #000;
border-top: none;
box-sizing: border-box;
}

.material-link span::after{
content: "";
position: absolute;
top:calc(50% - 10px);
/*transform: translateY(50%);*/
right: 5%;
width: 20px;
height: 20px;
background-image: url("../images/arrow-bk.svg");
background-position: top left;
background-repeat: no-repeat;
background-size: contain;
}

#material{
margin: 8% 0;
}

#material .title-text{
font-family: "jost", sans-serif;
font-size: 1.4rem;
font-weight: 500;
}

#material h2 + p.copy{
padding: 8%;
font-size: 13px;
line-height: 1.6;
}

#material #table-top .title-text,
#material #table-legs .title-text{
font-size: 1rem;
    letter-spacing: 1px;
    white-space: nowrap;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
}

#material #table-top .fukidashi h4 {
    text-align: center;
    display: table;
    margin: 8% auto;
    font-size: 13px;
    line-height: 1.2;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    padding: 3% 8%;
    border: 1px solid #000;
    border-radius: 50vh;
animation-delay: .4s;
}

#material #table-top .underLine{
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 1rem;
line-height: 1.4;
text-align: center;
margin: 5% 0%;
font-weight: 400;
animation-delay: .2s;
}

#material #table-top .underLine.ohbun{
font-size: 1rem;
letter-spacing: 1px;
white-space: nowrap;
font-family: "jost", sans-serif;
font-weight: 500;
}

#material .underLine::after{
content: "";
display: block;
margin: 4% auto 8%;
width: 40%;
border-bottom: 1px solid #000;
}


#material #matiere,
#material #yokohagi{
padding-top: 4%;
}

#material .features .grid-item{
    display: block;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 1.8;
    text-align: justify;
}

#material #table-top .features .grid-slider {
margin-bottom: 5%;
}

#material .features .grid-item .text-box{
padding: 8% 4% 0%;
}

#material .features .grid-item .number{
display: block;
font-size: 1.2rem;
line-height: 1.4; 
font-family: "jost", sans-serif;
font-weight: 500;
padding-bottom: 5%;
}
#material .features .grid-item strong{
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 1rem;
line-height: 1.4; 
display: block;
padding-bottom: 8%;
padding-right: 0;
}

#material .features .grid-item p.notes{
font-size: 10px;
}

#material .features .notes{
padding: 0 8% 8%;
font-size: 10px;
margin: 0 auto;
max-width: 800px;
}

.color-variations{
padding: 0% 8%;
display: flex;
gap:2%;
margin: 0 auto;
max-width: 480px;
}
.color-variations li{
width: calc((100% - 8%)/5);
}
.color-variations li span{
display: block;
font-size: 50%;
text-align: center;
line-height: 1.2;
}

#table-top + hr{
width: 64%;
margin: 8% auto 12%;
}

#table-legs{
padding: 12% 0 8%;
}

#table-legs .title-text {
font-family: "Zen Kaku Gothic New", sans-serif;
}

#material #table-legs .fukidashi h3 {
    text-align: center;
    display: table;
    margin: 12% auto 4%;
    margin-bottom: 8%;
    font-size: 1rem;
    line-height: 1;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    padding: 3% 8%;
    border: 1px solid #000;
    border-radius: 50vh;
animation-delay: .2s;
}
/*.legs-contents{
padding-bottom: 8%;
}*/
.legs-box{
margin: 0 auto;
max-width: 640px;
}
.legs-contents hr{
width: 50%;
margin: 5% auto;
}
.legs-box{
padding: 4% 8%;
}
.legs-box.first{
padding-top: 0%;
}
.legs-box.last{
position: relative;
padding-bottom: 0%;
}
#legs-round .legs-box.last::before{
content: "";
position: absolute;
top:0;
left: 0;
display: block;
width: 100%;
height: 110%;
background-color: rgba(0,0,0,0.4);
}
#legs-round .legs-box.last::after{
position: absolute;
top:50%;
left: 50%;
transform: translate(-50%,-50%);
content: "COMING SOON";
font-family: "jost", sans-serif;
font-size: 1.6rem;
line-height: 1;
color: #fff;
z-index: 2;
white-space: nowrap;
}
.legs-info {
display: flex;
align-items: flex-end;
gap:4%;
}
#round
.legs-info{
display: flex;
gap:4%;
align-items: flex-end;
justify-content: center;
}
.legs-info .text-box{
width: 66%;
}
.legs-info .image-box{
width: 30%;
}
#legs-half-round .legs-box{
display: block;
padding: 4% 8% 0%;
}
#legs-half-round .legs-box h4{
line-height: 1.4;
padding-bottom: 5%;
}
.legs-box h4 + p{
display: block;
font-size: 13px;
letter-spacing: 1px;
line-height: 1.8;
text-align: justify;
}
.legs-box .line-up{
display: flex;
width: 100%;
margin: 5% 0;
}
#legs-half-round .legs-box .line-up{
display: flex;
width: 80%;
margin: 5% auto 8%;
gap:4%;
}
.legs-box .line-up li{
width: 33.33%;
}
#legs-half-round .legs-box .line-up li{
width: 48%;
}
.legs-box .line-up li span{
display: block;
text-align: center;
font-size: 50%;
line-height: 1.2;
}
.image-box-01,
.image-box-02{
display: flex;
gap:4%;
align-items:flex-end;
margin-bottom: 8%;
}
.image-box-02{
flex-direction: row-reverse;
}
.image-box-01 img,
.image-box-02 img{
display: block;
width: 56%;
}
.image-box-01 p,
.image-box-02 p{
font-size: 13px;
letter-spacing: .5px;
line-height: 1.8;
width: 40%;
}
.image-box-02 p{
text-align: right;
}
.image-box-01 p::after,
.image-box-02 p::after{
content: "";
display: block;
width: 100%;
margin-top: 5%;
border-top: 1px solid #ccc;
}
section hr:last-child{
width: 80%;
margin: 5% auto 12%;
}

.link-wrap a{
position: relative;
display: block;
border: #000 1px solid;
font-size: 13px;
font-weight: 700;
width: 86%;
max-width: 320px;
margin: 0 auto 5%;
padding: 3% 0;
border-radius: 50vh;
overflow: hidden;
text-align: center;
}
.link-wrap a:nth-child(1){
padding: 5% 0;
}
.link-wrap a.to-online{
animation-delay: 0.4s;
}
.link-wrap a p{
  position: absolute;
display: block;
  height: 40px; 
  width: auto;
  aspect-ratio: 1 / 1;

  border-radius: 50%;
  right: 15px;   
  top:50%;
  transform: translateY(-50%);
}
.link-wrap a p img{
line-height: 1;
width: 100%;
display: block;
}

.link-wrap a:hover p img{
padding-left: 10px;
}
.link-wrap{
padding-bottom: 16%;
}
#table-legs + h3{
font-family: "jost", sans-serif;
    font-size: 1.8rem;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 5%;
    letter-spacing: 1px;
    font-weight: 500;
}
#table-legs +  h3::after {
    content: "";
    display: block;
    width: 80px;
    height: 1px;
    background-color: #000;
    margin: 8% auto;
}

#gallery h2 .title-text{
font-family: "jost", sans-serif;
font-size: 1.4rem;
text-align: center;
letter-spacing: 1px;
font-weight: 500;
}

#gallery .slider-wrap.final{
margin: 8% 0 12%;
}
#gallery .slider-wrap.final .slick-slide{
margin:0 2px;
}
.slick-slider div { transition: none; }

.movie-gallery{
display: flex;
flex-wrap: wrap;
gap: 2%;
justify-content: center;
padding: 8%;
margin: 0 auto;
max-width: 800px;
}

.movie-gallery li {
position: relative;
width: 49%;
cursor: pointer;
transition: transform 0.2s;
}

.movie-gallery li::after{
position: absolute;
display: block;
content: '▶︎';
top:50%;
left: 50%;
transform: translate(-50%,-50%);
color: #fff;
opacity: .9;
font-size: 3em;
pointer-events: none;
}

.movie-gallery .thumbnail:hover {
transform: scale(1.05);
    }
.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background-color: rgba(225,225,225,0.9);
}

.modal.active {
  display: block;
}

.modal-content {
  position: relative;
  margin: 5% auto;
  width: 90%;
  height: auto;
  max-width: 800px;
}

.close-btn {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 32px;
  color:#000;
  cursor: pointer;
  z-index: 10;
}

/* 背景スクロールを止める */
body.modal-open {
  overflow: hidden;
}
#gallery + .link-wrap{
padding-top: 12%;
}

/*--------------------------------------------------------------
footer
----------------------------------------------------------------
*/

footer{
background-color: #ccc;
}
#lh-navigation{
margin-bottom: 10%;
}
#lh-navigation ul{
display: flex;
justify-content:center;
}
#lh-navigation li{
margin-right: 20px;
}
#lh-navigation li:last-child{
margin-right: 0;
}
#lh-navigation li a{
display: block;
width: 40px;
}
#lh-navigation li a img{
line-height: 0;
display: block;
}
footer h1{
position: relative;
width: 60%;
max-width: 320px;
margin: 0 auto 10%;
padding: 15% 0 0;
}
footer h1 img{
display: block;
width: 100%;
}
#lh-navigation + p{
display: block;
font-size: 10px;
padding: 10%;
}
#lh-navigation + strong{
display: block;
font-size: 10px;
padding-left: 15%;
}
footer table{
width: 70%;
margin: 0 auto 10%;
}
footer th{
font-size: 10px;
font-weight: 400;
text-align: left;
width: 3em;
}
footer td{
font-size: 10px;
}

.copyright{
background-color: #EAE9EA;
text-align: center;
font-size: 10px;
letter-spacing: 1px;
padding: 8% 0;
line-height: 1.6;
}
.to-online-fix {
position: fixed;
bottom: 60px;
right: 0px;
width: 90px;
height: auto;
z-index: 101;
display: none;
}
.page-top {
position: fixed;
bottom: 20px;
right: 10px;
width: 40px;
height: 40px;
z-index: 10;
opacity: 0.8;
display: none;
}

@media screen and (min-width:480px) {

.step-before.sp{
display: none;
}
.step-before.pc{
display: block;
}
.copyright{
padding:5% 0;
}
.copyright br{
display: none;
}
.line.left {
width: 200px;
}
.line.right {
width: 200px;
}
}

@media screen and (min-width:580px) {
.fukidashi img {
left: 40%;
}
.fukidashi.short img {
left: 40%;
}
.grid-item {
    flex: 0 0 64%;
    scroll-snap-align: start;
}
.recommend-table{
margin-bottom: 30px;
}
.line.left {
width: 300px;
}
.line.right {
width: 300px;
}
.table-top .recommend-main-v .text-box img {
width: 30px;
}
}

@media screen and (min-width:768px) {
.nav-mobile{
display: none;
}
header{
background: rgba(255,255,255,.4);
margin-top: 0;
}
header.come{
transform: translateY(-140px);
}
#global-menu nav{
position: relative;
left: 0;
width: 100%;
height: auto;
background-color: transparent;
}
#global-menu nav ul{
display: flex;
padding: 12px 30px;
}
#global-menu nav li{
width: 33.33%;
}
#global-menu nav li.sns{
display: none;
}
#global-menu nav a{
padding: 20px 0;
width: 100%;
}

.slider-wrap.sp{
display: none;
}
.slider-wrap.pc{
display: block;
}

.pc{
display: block;
}
.sp{
display: none;
}

#first-box {
max-width: 480px;
margin: 60px auto 20px;
}
#intro h2 + p {
padding-top: 20px;
}
#intro p.copy{
padding: 10px 40px 40px;
max-width: 800px;
margin: 0 auto;
}
.intro-box {
padding: 0 40px 20px;
}
.intro-box .intro-image{
width: 25%;
}
.line.left {
width: 50vw;
}
.line.right {
width: 50vw;
}
#index li a p{
font-size: 1.5rem;
}
.step-before {
 padding: 0 40px 40px;
 margin: 0 auto;
 max-width: 800px;
}
#step .accordion {
padding: 0 40px 0;
margin:0 auto 40px;
max-width: 800px;
}
#step .Label {
margin: 0 auto;
}
#step a{
padding: 15px 0;
margin: 60px auto 20px;
}
.table-top .table-top-header img:first-child{
margin: 0 auto;
display: block;
max-width: 800px;
}
.table-top .h2-wrap {
margin: 40px auto 20px;
}
.table-top h3{
margin-bottom: 10px;
}
.table-top h3 br{
display: none;
}
.grid-slider {
overflow: hidden;
width: 84%;
max-width: 800px;
margin: 60px auto;
cursor:none;
overflow-x: hidden;
-webkit-overflow-scrolling: none;
scroll-snap-type: none;
}
.grid-track {
gap: 10px;
}
.grid-item {
flex: 0 0 calc(33.33% - 6.66px);
scroll-snap-align: none;
}
.grid-slider img +p{
text-align: center;
padding-top: 15px;
}
.grid-slider .copy p {
text-align: center;
padding: 5px 0 0;
}
.grid-item a{
margin: 15px auto;
padding: 10px 0;
text-align: center;
}

.table-top .fukidash{
padding: 40px;
}
.legs-round .fukidashi.short{
padding-top: 40px;
}
.table-top .features h3 {
margin: 60px auto 40px;
padding: 20px 40px;
}
.table-top .variations .fukidashi h3 {
margin: 40px auto;
padding: 10px 20px;
}
.table-top h3 + .copy {
padding: 20px 40px 30px;
max-width: 800px;
margin: 0 auto;
}
.table-top .features .text-box p {
font-size: 12.5px;
}
.table-top .features .text-box strong,
.table-top .features .text-box p span{
font-size: 16px;
}
.table-top .features .text-box span.title{
font-size: 14px;
padding-top: 2%;
}
.table-top .features .text-box span.title + p{
font-size: 12.5px;
}
.size-box {
padding: 0 40px 40px;
margin: 0 auto;
max-width: 640px;
}

#tableSvg-hr, #rectSvg {
margin-bottom: 0;
}
.table-top#half-round .color-wrap ul.yokohagi li:nth-child(3),
.table-top#half-round .color-wrap ul.yokohagi li:nth-child(4),
.table-top#half-round .color-wrap ul.yokohagi li:nth-child(5){
display: none;
}
.table-top#square .color-wrap {
padding: 0 40px;
margin: 0 auto;
max-width: 480px;
}
.recommend {
padding: 60px 0 40px;
}
.table-top .recommend-case {
max-width: 640px;
margin: 60px auto 20px;
}
.table-top .recommend-case ul {
padding: 60px 40px 10px;
}
.matrix-box {
margin: 60px auto 40px;
gap:2%;
}
.fukidashi p {
margin-bottom: 40px;
padding: 20px 40px;
}
.matrix-wrap {
    padding: 0% 40px 40px;
}
.matrix-wrap table {
width: 300px;
margin: 10px auto 0;
}
.matrix-wrap table + p {
padding: 25px 0 60px;
max-width: 640px;
margin: 0 auto;
}
.table-top .recommend-main-v {
margin: 60px auto 0;
max-width: 800px;
}
.table-top .recommend-main-v .text-box img {
width: 35px;
}
.table-top .recommend-main-v .text-box {
left: 40px;
top: 40px;
}
.recommend-table{
padding: 25px 0;
}
.table-top .to-simulator {
padding: 15px 0;
margin-bottom: 0;
}
.table-top#half-round .color-wrap{
display: flex;
max-width: 640px;
gap: 4%;
margin: 0 auto;
}
.table-top#half-round .color-wrap ul{
gap:1%;
}

.table-top#half-round .color-box:nth-child(1){
width:calc((98% /7)*5);
}
.table-top#half-round .color-box:nth-child(2){
width:calc((98% /7)*2);
}
.table-top#half-round .color-box:nth-child(1) li{
width:19.2%;
}
.table-top#half-round .color-box:nth-child(2) li{
width:48%;
}
.table-top .color-wrap li img {
margin: 5px 10px;
width: calc(100% - 20px);
}
.table-top .color-wrap ul {
padding-bottom: 20px;
}
.table-top .koguchi-wrap {
padding: 0%;
margin: 20px auto;
width: 64%;
max-width: 480px;
}

.table-top#half-round .koguchi img {
width: 60%;
}

.table-top .color-wrap li span {
font-size: 10px;
}
.table-top .color-wrap li span br{
display: none;
}
.table-top .legs-wrap span {
font-size: 10px;
padding: 10px 0 30px;
}
.table-top .legs-wrap + p br{
display: none;
}
.table-top .legs-wrap + p br:nth-child(2){
display: block;
}
.table-top .variations h4 {
text-align: center;
}
.table-top .koguchi-wrap .notes {
text-align: center;
margin: 20px 0 40px;
}
.table-top .legs-wrap .legs{
position: relative;
}
.table-top#square .legs-wrap .legs span{
margin-bottom: 0;
padding-bottom: 10px;
}
.table-top#square .legs-wrap .legs span + img{
margin: 10px;
}
.table-top .legs-wrap .legs ul{
margin-top: 0;
}
.table-top#square .legs-wrap, .table-top#round .legs-wrap {
padding: 0px 40px 30px;
margin: 0 auto;
max-width: 640px;
}
#material {
margin: 60px 0;
}
#material .features .notes {
padding: 0;
margin: 0 auto 80px;
}
#material #table-top #yokohagi .underLine.ohbun{
margin-top: 80px;
}
#legs-square{
padding-bottom: 40px;
}
#material h2 + p.copy {
padding: 50px;
text-align: center;
}
.legs-box.first{
padding-top: 60px;
}
.material-nav {
padding: 0 8% 60px;
margin: 0 auto;
max-width: 640px;
}
#material #matiere, #material #yokohagi {
padding-top: 40px;
}
#material #table-top .fukidashi h4 {
margin: 40px auto;
padding: 20px 30px;
}
#material .underLine::after {
margin: 10px auto 30px;
width: 240px;
}
.color-variations li img{
margin: 10px 20px 5px;
width: calc(100% - 40px);
}
.color-variations li span {
font-size: 10px;
}
.color-variations li span br{
display: none;
}
#material #table-top .features .grid-slider {
margin-bottom: 40px;
}

#material .features .grid-item .text-box {
padding: 25px 4% 0%;
}
#material .features .grid-item .number {
font-size: 16px;
}
#material .features .grid-item strong{
font-size: 14px;
margin-bottom: 10px;
padding-bottom: 0;
}
#material .features .grid-item strong + p{
font-size: 12.5px;
}
#material #table-top .underLine {
margin: 0% 0% 20px;
}
#table-legs {
padding: 80px 0 20px;
}
#legs-half-round{
padding-top: 40px;
}
.legs-box h4,
#legs-half-round .legs-box h4{
padding: 0 0 10px;
}
#legs-half-round .legs-box {
padding: 40px 40px 0%;
}
.legs-info {
align-items: flex-start;
}
#legs-round .legs-info {
margin-bottom: 40px;
}
.legs-contents hr {
width: 400px;
margin: 20px auto;
}
#legs-half-round .legs-box .line-up {
margin: 80px auto;
}
.legs-box.square .line-up li span {
font-size: 10px;
margin-top: -10px;
}
#material #table-legs .fukidashi h3{
margin: 60px auto 40px;
}
.legs-box .line-up {
margin: 0;
}
.swiper {
margin: 0 auto;
max-width: 800px;
}
.link-wrap a{
padding: 15px 0;
margin-bottom: 20px;
}
.link-wrap a:nth-child(1) {
padding: 20px 0;
}
#gallery + .link-wrap {
padding: 60px 0 80px;
}

#lh-navigation + strong {
text-align: center;
width: 70%;
margin: 0 auto;
font-size: 12px;
padding: 0 0 2% 0;
}
footer th {
font-size: 12px;
}
footer td {
font-size: 12px;
}
.copyright {
font-size: 12px;
}
}

@media screen and (min-width:1080px) {

#global-menu {
width: 800px;
margin: 0 auto;
}
#global-menu nav ul{
padding: 20px 0;
}
}


/*円形テーブル新仕様の画像がアップしたら消す*/
#round{
display: none!important;
}
#shape-scroll .grid-item:nth-child(3){
position: relative;
}
#shape-scroll .grid-item:nth-child(3)::before{
content: "";
position: absolute;
top: 0;
left: -1%;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
padding: 2%;
background-color: rgba(0,0,0,0.40);
}
#shape-scroll .grid-item:nth-child(3)::before{
content: "COMING SOON";
font-family: "jost", sans-serif;
font-size: 1.6rem;
line-height: 1;
color: #fff;
}
@media screen and (min-width:768px) {
#shape-scroll .grid-item:nth-child(3)::before {
font-size: 1.2rem;
}
}